import Mock from 'mockjs'
import menuList from './menuList'
import login from './login'
import echarts from './echarts'
import table from './table'
import groupList from './groupList'
import getToken from './getToken'

let data = [].concat(menuList, login, echarts, table, groupList, getToken)

data.forEach(function(res) {
  Mock.mock(res.path, res.data)
})

export default Mock
